/*header*/
.banner{position:absolute;left:0;top:0;right:0;bottom:0}
.fixed-mask{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1;}
.fixed-mask.fixed{padding-top:0}
.main-nav{width:100%;border:0;margin-bottom:0;position:absolute;top:0;left:0;z-index:1000;border-radius: 0;background-color:transparent;transition: all 0.5s;}
.top{padding:5px 0;line-height:30px;color:#fff;background-color:#ae0000;transition: all 0.2s ease-out 0s;}
.topsite a{color:#c00;}
.topnav li{display:inline-block;}
.topnav a{color:#eee;font-size:14px;padding:0 10px;}
.search .search-form .form-control{width:85%;float:left;height:30px;color:#fff;border:0;border-radius:0;background:#5987b3;}
.search .btn{width:15%;float:left;border:none;font-size:0;color:#fff;height:30px;border-radius:0;background: #f59912 url(images/search.png) center center no-repeat;}
.header{position:relative;background-color: rgba(255,255,255,.5);}
/*pc*/
.navbar-brand{height:auto;padding:15px 15px;}
.navbar-brand>img{max-width:100%;height:auto;}
.navbar-nav>li>a{color:#fff;font-size:18px;position:relative;}
.navbar-nav>li>a.on1{background: url(/skin/school06_red/core/header/images/home.png) center center no-repeat;font-size:0;}
.nav>li>a:focus,.nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color:transparent;}
.navbar-nav>li>a:after{content:'';height:3px;position:absolute;bottom:0;left:0;width:0;background:#f39800;transition: all .6s ease;}
.navbar-nav>li>a:hover,.nav .open>a:after{width:100%;}
.navlist .dropdown-menu{padding:0;background-color:transparent;}
.navlist .dropdown-menu li{margin-bottom:1px;}
.navlist .dropdown-menu li:last-child {border-bottom: none;}
.navlist .dropdown-menu li a{font-size:14px;padding:10px 20px;color:#fff;text-align:left;background: url(/skin/school06_red/core/header/images/mask.png) repeat;}
.navlist .dropdown-menu li a:hover{background-color:#ae0000;}
.navbar-right .dropdown-menu {left: 0;right: auto;}
.dropdown-menu, .dropdown-menu > li > a {-webkit-border-radius: 0px;-moz-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;font-weight: normal;}
.dropdown-menu {border:none;-webkit-box-shadow: 0 3px 12px rgba(0,0,0,.05);box-shadow: 0 3px 12px rgba(0,0,0,.05);-webkit-transition: .25s;-o-transition: .25s;transition: .25s;}
.menu1{display: block; -webkit-animation: menu 0.8s;animation: menu 0.8s;}
.menu2{display: block; -webkit-animation: menu 1.0s;animation: menu 1.0s;}
.menu3{display: block; -webkit-animation: menu 1.2s;animation: menu 1.2s;}
.menu4{display: block; -webkit-animation: menu 1.4s;animation: menu 1.4s;}
.menu5{display: block; -webkit-animation: menu 1.6s;animation: menu 1.6s;}
.menu6{display: block; -webkit-animation: menu 1.8s;animation: menu 1.8s;}
.menu7{display: block; -webkit-animation: menu 2.0s;animation: menu 2.0s;}
.menu8{display: block; -webkit-animation: menu 2.2s;animation: menu 2.2s;}
.menu9{display: block; -webkit-animation: menu 2.4s;animation: menu 2.4s;}
@-webkit-keyframes menu {  
0%{ opacity: 0;-webkit-transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
@keyframes menu { 
0%{ opacity: 0;transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
.navbar-toggle .icon-bar{background-color:#fff;}
.navbar-main-two .navbar-toggle .icon-bar{background-color:#000;}
.fixednav{background:#0064aa;height:56px;position: fixed;top: 0;width: 100%;left: 0;display:none;z-index: 9999;}
.fixednav .navbox li{float:left;width:10%;text-align:center;}
.fixednav .navbox li a{display:block;font-size:16px;color:#fff;font-weight:bold;height:56px;line-height:56px;text-decoration:none;}
.fixednav .navbox li a.on1{background: url(/skin/school06_red/core/header/images/home.png) 20px center no-repeat;}
.fixednav .navbox li a:hover{background-color:#ae0000;}
/*footer*/
.footer{padding:50px 0;background-color:#ae0000;position:relative;overflow:hidden;}
.footer-links{border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:40px;}
.footnav-list>li{margin-bottom:15px;display:inline-block;}
.footnav-list>li>span{color:#fff;font-size:16px;padding-left:35px;background: url(/skin/school06_red/core/header/images/ico03.png) left center no-repeat;}
.footnav-list>li>a{color:#fff;font-size:16px;display:block;padding:0 20px;}
.footer-pic{margin-bottom: 15px;}
.copyright{color:#fff;line-height:32px;margin-bottom:30px;border-right:1px solid #db4949;margin-right:20px;}
.copyright a{color:#fff;}
.footer-code img{max-width:100%;height:auto;}
.footer-code h4{font-size:14px;color:#fff;margin-top:15px;}
@media (min-width: 1200px){
    .container {
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
}
@media (min-width: 1440px){
    .container{width: 1420px;}
}
@media (min-width: 992px){
	.fixedok .header{background-color: rgba(209,11,11,.9);}
	.navbar-nav>li>a{padding:47px 15px;}
	.topsite{padding-left:30px;}
	.fixedok .top{display:none;}
	.fixedok .main-nav{position:fixed;}
	.fixedok .banner {opacity:0;}
	.section1{padding-top:180px;}
}
@media (max-width: 1500px){
    .container {
        width: auto;
        padding-left: 40px;
        padding-right: 40px;
    }
    .navbar-nav>li>a{padding:47px 10px;}
}
@media (max-width: 1400px){
	.navbar-nav>li>a{font-size:16px;padding:47px 10px;}
	.footnav-list>li>a{padding:0 10px;}
}
@media (max-width: 1300px){
	.navbar-brand{width:360px;}
	.navbar-nav>li>a{padding:36px 10px;}
}
@media (max-width: 1200px){
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (max-width: 1199px){
	.footnav-list>li>a{padding:0 5px;}
}
@media (max-width: 1100px){
	.navbar-brand{width:240px;}
	.navbar-nav>li>a{padding:26px 8px;}
}
@media (max-width:991px){
	.main-nav{position:relative;}
	.header{background-color: rgba(30,88,151,.5);}
    .banner,.fixedok .banner{position:relative;opacity:1;}
	.fixed-mask,.fixed-mask.fixed{padding-top:0}
	.header-main{background:none !important;}
    .navbar-header{width:auto;}
    .navbar-brand{padding:10px 0;}
    .navbar-logo>img{max-width:100%;height:30px;}
    .navbar-nav>li{width:auto;text-align:left;}
	.navbar-nav>li>a{padding:10px 15px;font-size:16px}
	.navbar-nav>li>a.on1{padding-left:25px;background-position:left center;font-size:16px;}
    .navlist .dropdown-menu li a{text-align:left;color:#fff;}
    .fixedok .headbar .navbar-brand{padding:10px 15px;}
    .fixedok .headbar .navbar-logo>img{max-width:100%;height:30px;}
    .topbanner img{max-width:100%;height:auto;min-height:50px;}
    .navbar-menu{background-color:#878a9a;}
    .myCarousel{padding-top:50px;}
    .navlist>li> a:after{bottom:0;}
    .footer-nav{margin-bottom:20px;}
    .footer-list>li{width:50%;}
}<!--ºÄÊ±1774602604.9667Ãë-->